﻿
.vidimg {overflow:hidden; height:140px;}


.mobilebar, .noshow {
display: none;
}

.top .mobilebar {
	display: none;
	font-size: .9em;
	margin-bottom: 10px;
	background-color: #5ec702;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.top .mobilebar a {
	color: #fff;
}


.mobilebar {
display: block;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}


.mobilebar a {
color: #fff;
font-weight: bold;
}
body.side-header-left #side-header .fusion-main-menu .fusion-custom-menu-item-contents{top:0;left:-1px;}
#side-header .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{border-top-width:1px;border-top-style:solid;}
.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-157px;}
.side-header-right #side-header .fusion-main-menu-search .fusion-custom-menu-item-contents{left:-250px;}
.side-header-right #side-header .fusion-main-menu-cart .fusion-custom-menu-item-contents{left:-180px;}
.fusion-main-menu .fusion-main-menu-icon:after{color:#333333;height:14px;width:14px;}
.fusion-main-menu .fusion-main-menu-icon:hover{border-color:transparent;}
.fusion-main-menu .fusion-main-menu-icon:hover:after{color:#da1d5f;}
.fusion-main-menu .fusion-main-menu-icon-active:after,.fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after{color:#da1d5f;}
.fusion-main-menu .sub-menu{background-color:#f2efef;width:157px;border-top:3px solid #da1d5f;font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-weight:400;box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);}
.fusion-main-menu .sub-menu ul{left:157px;top:-3px;}
.fusion-main-menu .sub-menu li a{border-bottom:1px solid #dcdadb;padding-top:7px;padding-bottom:7px;color:#333333;font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-weight:400;font-size:13px;}
.fusion-main-menu .sub-menu li a:hover{background-color:#f8f8f8;}
.fusion-main-menu .fusion-custom-menu-item-contents{font-family:'Droid Sans', Arial, Helvetica, sans-serif;font-weight:400;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#f2efef;border-color:#dcdadb;}
#side-header .fusion-main-menu,#side-header .side-header-content-1-2,#side-header .side-header-content-3{display:none;}
#side-header.fusion-mobile-menu-design-classic .fusion-main-menu-container .fusion-mobile-nav-holder{display:block;margin-top:20px;}
#side-header.fusion-mobile-menu-design-classic .fusion-main-menu-container .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}


#site-title a,
#site-description {
	color:#333;
}


#site-title,
#site-description {
	margin:0;
	font-weight:300;
	float:left;
	line-height:150px;
}


#site-title {
	margin: 0 3.4%;
	font-family:"Oswald", sans-serif;
	font-size:32px;
	letter-spacing:1px;
}


#site-title img {
	margin: 38px 0;
	vertical-align:middle;
}


	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}

	#site-title .home,
	#site-description {
		position:absolute !important;
		clip:rect(1px, 1px, 1px, 1px);
	}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.first{width:40%;}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.last{width:60%;}

.col-sld1
{
   float:none !important;
   max-width: 50%;
   margin:0 auto;
}

.clear {clear:both;}


	#home-media .media-post,
	#home-media .media-post.odd,
	#home-news .news-post,
	#home-news .news-post.odd {float:none; width: 320px; margin: 10px auto 10px auto;}


	#home-media .media-post.featured,
	#home-news .news-post.featured {
		width: 320px;
	}


	#home-media .media-post.featured img, 
	#home-news .news-post.featured img,
	#home-media .media-post img, 
	#home-news .news-post img {
		width: 320px !important;
		height: auto !important;
	}

.main-header .search-account .font-normal { font-weight: normal; }


.column-top .featured-image,
.featured-image.small {
  float: left;
}


.column-second .hentry .featured-image {
  margin-bottom: 10px;
}



.featured-image.small.wp-post-image {
width: 190px;
height: auto;
}
#layout-content {width: 960px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}
.footer-cn_content,.footer-cn_logo,.footer-logo,.footer-menu,.footer-ratings_list,.footer-ratings_text,.footer_region-selector{box-sizing:border-box;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-left:5px;padding-right:5px}
.footer-menu{-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}


.et_pb_slider .et_pb_slide,
.et_pb_section {
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: 100%;
	-moz-background-size: cover;
	background-size: 100%;
	background-size: cover;
}



.et_pb_section {
	position: relative;
	background-color: #fff;
}


	.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 30px;
	}



	.et_pb_section .et_pb_row,
	.et_pb_section.et_section_specialty .et_pb_row {
		max-width: 1080px !important;
	}


	.et_transparent_nav .et_pb_section:first-child .et-pb-controllers {
		bottom: 18px;
	}

			.et_pb_section.et_pb_section_first { padding-top: inherit; }



.et_pb_column {
	float: left;
	background-position: center;
	background-size: cover;
}


.et_pb_column.et_pb_section_parallax {
	position: relative;
}


.et_pb_section_parallax.et_pb_row .et_pb_column,
.et_pb_section_parallax.et_pb_row .et_pb_module,
.et_pb_section_parallax.et_pb_column .et_pb_module {
	position: relative;
	z-index: 9;
}


.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
	display: block;
}


.et_pb_column.et_pb_column_empty {
	min-height: 1px;
}


.et_pb_row .et_pb_column:last-child,
.et_pb_row_inner .et_pb_column:last-child {
	margin-right: 0 !important;
}


	.et_pb_gutters4 .et_pb_column,
	.et_pb_gutters4.et_pb_row .et_pb_column {
		margin-right: 8%;
	}


	.et_pb_gutters2 .et_pb_column,
	.et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 3%;
	}


	.et_pb_gutters1 .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_row_inner .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_section_specialty .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_pb_column .et_pb_widget,
	.et_pb_gutters1 .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post,
	.et_pb_gutters1 .footer-widget,
	.et_pb_gutters1 .footer-widget .fwidget {
		margin: 0;
	}


	.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column:last-child,
	.et_pb_row_inner .et_pb_column:last-child {
		margin-right: 0 !important;
	}


	.et_pb_row,
	.et_pb_column .et_pb_row_inner {
		padding: 30px 0;
	}


	.et_pb_gutters1 .et_pb_column {
		margin-bottom: 0;
	}


	.et_pb_row:last-child .et_pb_column:last-child {
		margin-bottom: 0;
	}


	.et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 30px;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_section_sticky .et_pb_row:last-child .et_pb_column.et_pb_row_sticky:last-child {
		margin-bottom: 0;
	}


	.et_pb_row_4col .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-4_1-4 .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-2_1-4_1-4 .et_pb_column:nth-last-child(-n+2) {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item {
		float: left;
		clear: none;
		width: 28.333% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n),
	.woocommerce-page ul.products li.product:nth-child(3n),
	.et_gallery_item:nth-child(3n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n+1),
	.woocommerce-page ul.products li.product:nth-child(3n+1),
	.et_gallery_item:nth-child(3n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		width: auto;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
		width: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_column .et_pb_widget:nth-child(n) {
		width: 46.25% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
		margin-bottom: 16.21%;
	}


	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 7.5%;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 50% !important;
		margin: 0 !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 0;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2:nth-child(2n),
	.et_pb_column .et_pb_widget:nth-child(2n) {
		margin-right: 0 !important;
	}



	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column .et_pb_newsletter_description,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_description {
		width: 50%;
		padding: 0;
	}


	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form {
		padding-left: 40px;
	}



	.et_pb_column .et_pb_pricing_table {
		width: 50% !important;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(2n+1) {
		clear: both;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(n+3) {
		margin-top: 50px;
	}



	.et_pb_column .et_pb_map,
	.et_pb_fullwidth_section .et_pb_map {
		height: 350px;
	}



	.et_pb_column .et_pb_contact_left p {
		float: left;
		width: 48.5%;
		margin-right: 3%;
	}


	.et_pb_column .et_pb_contact_left p:last-child {
		margin-right: 0;
	}



	.et_pb_column .et_pb_testimonial_portrait {
		display: table-cell;
		float: left;
		margin-right: 30px;
	}


	.et_pb_column .et_pb_testimonial_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_team_member_image {
		float: left !important;
		width: 280px !important;
		margin: 0 30px 0 0 !important;
		text-align: left !important;
	}


	.et_pb_column .et_pb_team_member_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_blog_grid[data-columns]::before {
		content: "2 .column.size-1of2";
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		clear: none;
		width: 45.25% !important;
		margin: 0 9.5% 9.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n),
	.et_gallery_item:nth-child(2n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n+1),
	.woocommerce-page ul.products li.product:nth-child(2n+1),
	.et_gallery_item:nth-child(2n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
		width: 100%;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-child(2) a {
		-webkit-border-radius: 0 3px 0 0;
		-moz-border-radius: 0 3px 0 0;
		border-radius: 0 3px 0 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(odd) a {
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(even) a {
		-webkit-border-radius: 0 0 3px;
		-moz-border-radius: 0 0 3px;
		border-radius: 0 0 3px;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_column .et_pb_widget:nth-child(n),
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget {
		margin-bottom: 9.5% !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget {
		margin-bottom: 0 !important;
	}


	.et_pb_column .et_pb_pricing_table:last-child {
		margin-bottom: 0;
	}


	.et_pb_gutters1 .et_pb_row .et_pb_column.et_pb_column_1_4,
	.et_pb_gutters1.et_pb_row .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		width: 100% !important;
		margin: 0 0 11.5% 0 !important;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 11.5% !important;
	}



	.et_pb_column .et_pb_audio_module .mejs-container .mejs-controls div {
		position: absolute;
	}


	.et_pb_column .et_pb_audio_module .mejs-container {
		height: 50px !important;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls {
		height: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-time.mejs-currenttime-container.custom {
		top: 30px;
	}


	.et_pb_column .et_pb_audio_module .mejs-button.mejs-volume-button {
		top: 30px;
		right: 65px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-horizontal-volume-slider {
		display: block;
		position: absolute;
		top: 30px;
		right: 0;
	}


	.et_pb_column .et_pb_audio_module .mejs-horizontal-volume-total {
		display: block;
		position: relative;
		width: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls div.mejs-time-rail {
		width: 100% !important;
		padding-left: 30px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-time-total.mejs-time-slider {
		position: relative;
		width: 100%;
		margin-left: 0;
	}


	.et_pb_column .et_pb_blog_grid .et_audio_container .mejs-time.mejs-currenttime-container.custom {
		margin-left: 0;
	}


.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


table.nof-positioning td {
    line-height: 0;
}


#first_ad{background:#eee;width:300px;height:250px;}
.main-nav .thumb{height:110px;-webkit-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-moz-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-o-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-ms-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);}
.mfm .thumb{height:175px;-webkit-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-moz-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-o-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);-ms-transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);transition:all 0.15s cubic-bezier(0.770,0.000,0.175,1.000);}
.main-nav .thumb:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.mfm .thumb:hover,.mfm .date:hover,.mfm ul li:hover .mfm .date{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}

.testimonial article ul li {
  border-bottom:1px dashed #222;
  font-style:italic;
  margin:0 0 25px;
  padding:0;
  position:relative;
}

.testimonial article ul li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.testimonial article ul li .dquo1, 
.testimonial article ul li .dquo2 {
  color:#333;
  font-size:50px;
  font-weight:700;
  height:30px;
  line-height:40px;
  overflow:hidden;
  position:relative;
  width:35px;
}

.testimonial article ul li p {
  margin:0 40px;
}

.testimonial article ul li .dquo1 {
  float:left;
  left:-2px;
}

.testimonial article ul li .dquo2 {
  display:block;
  float:right;
  line-height:45px;
  right:-5px;
}

.testimonial article ul li span {
  display:block;
  font-style:normal;
  margin-top:8px;
  text-indent:35px;
}

  #form header, #custom header, .terms header, .testimonial header{
    width: 100%;
    height: 80px;
  }

.testimonial {
  color: #666;
  font-size: 90%;
  font-style: italic;
  padding: 5px 5px 20px;
  position: relative;
}

.testimonial .dquo2 {
  display: block;
  float: right;
  line-height: 40px;
  right: -12px;
}

.testimonial .dquo1 {
  float: left;
  left: -10px;
}

.testimonial .dquo1,
.testimonial .dquo2 {
  color: #FFF;
  font-size: 50px;
  font-weight: 700;
  height: 30px;
  line-height: 40px;
  overflow: hidden;
  position: relative;
  width: 35px;
}

.testimonial span {
  display: block;
  font-style: normal;
  margin-top: 5px;
}

table.main {
	padding: 0px;
	margin: 0px;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}


.menu-item .dropdown-menu, .menu-item .dropdown-menu li a {
	color: #559664;
}


#classic .menu-item .dropdown-menu, #classic .menu-item .dropdown-menu li a {
	color: #f06e28;
}
